Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 12:12:37 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I just buy a item yesterday and it shows Buy 1 get 1 and now you just send 1 pc , after all that I reported the same issues to your customer care and they said that you must select 2 quantity. So the question is how I know I want to click to 2 quantities to get the offers ? And did you guys give any instructions to the beginning users ? If your company needs more profit take the money both but no need to steal money from customer. Tell me how much money your company needs to grow up ? But no need to steal money. It’s not good . And I will never use any product of your brand it this problem is not solve and I will make public that you guys are trying to cheat the beginning customer https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5662684